Allow random points from joined field
Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22475

Description

It would be wonderful if one could select a joined column from the input field selector for the Random Points vector research tool, so that it

was not necessary to export many nearly identical copies of a layer for reloading. (Similarly, if the random points were optionally generated

on the fly, rather than requiring an export that would be awesome)

History

#1 - 2016-03-24 06:00 AM - belg4mit -

This should probably be a more generalized request for joined columns to be treated as first-class data. I have noticed that many processes (generating

buffers, etc.) require the seemingly unnecessary steps of exporting layers with joined columns to clutter one's workspace.

#2 - 2017-01-02 05:50 AM - Giovanni Manghi

- Category changed from 44 to Processing/QGIS

#3 - 2017-01-24 03:21 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master/Processing. Please reopen if necessary
